A.Links
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.Links:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.menu
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: none
}
A.menu:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #333399;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: none
}
A.expMenu
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #666699;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
A.expMenu:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
.blueTitle {  
padding-top: 10px; 
padding-bottom: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px; 
font-weight: 900;
color: #4242B3; 
text-decoration: none;
text-align: center;
}

.YellowTitle { padding-top: 10px; padding-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 900; color: #FFCC00; text-decoration: none; text-align: center; ; vertical-align: baseline; width: auto; left: auto; top: auto; clip:  rect(   )}
.body { padding-top: 0px; padding-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #000000; text-align: left; text-decoration: none; ; font-style: normal}
.black_title { padding-top: 15px; padding-bottom: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 700; color: #000000; text-decoration: none; text-align: center; ; font-style: normal }
.black_title_Secundary { padding-top: 5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; color: #000000; text-decoration: none; text-align: center; }
.black_title_major { padding-top: 15px; padding-bottom: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 700; color: #000000; text-decoration: none; text-align: center; ; font-style: normal }
.tradeMark {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #FFCC33; text-decoration: none}
